<IfModule mod_ssl.c>
<VirtualHost *:443>
ServerName pack.iot-cm.com
	ServerAdmin webmaster@localhost
	DocumentRoot /home/pack
   <Directory /home/pack>
        Options Indexes FollowSymlinks
        AllowOverride all
        Require all granted
        AddDefaultCharset off
    </Directory>

	ErrorLog ${APACHE_LOG_DIR}/pack.iot-cm.com.error.log
	CustomLog ${APACHE_LOG_DIR}/pack.iot-cm.com.access.log combined


SSLCertificateFile /etc/letsencrypt/live/pack.iot-cm.com/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/pack.iot-cm.com/privkey.pem
Include /etc/letsencrypt/options-ssl-apache.conf
</VirtualHost>
</IfModule>
